更新日 : 2022/11/24 05:35
CVSS v27.2 CVSS v37.8
【複数の AMD 製品における脆弱性】
2022年11月24日EPYC 7001 ファームウェア脆弱性情報が公開されました。
対応が必要か検討してください。
本脆弱性は深刻度が高いため、早めの確認をお勧めいたします。
脆弱性情報の概要
複数の AMD 製品には、不特定の脆弱性が存在します。
対象製品
製品:EPYC 7001 ファームウェア
企業:Advanced Micro Devices (AMD)
深刻度(CVSS)
CVSS v2
7.2
CVSS v3
7.8

参考:CVSSの深刻度レベル
スコアCVSS v2CVSS v3
9.0~10.0危険緊急
7.0~8.9危険重要
4.0~6.9警告警告
0.1~3.9注意注意
0注意なし
リンク情報
JVN JVNDB-2021-015544
https://jvndb.jvn.jp/ja/contents/2021/JVNDB-2021-015544.html
CVE CVE-2021-26331
https://www.cve.org/CVERecord?id=CVE-2021-26331
NVD CVE-2021-26331
https://nvd.nist.gov/vuln/detail/CVE-2021-26331
CWE-noinfo
https://www.ipa.go.jp/security/vuln/CWE.html#CWEnoinfo
日付情報
登録日
2022/11/24 05:35:00
最終更新日
2022/11/24 05:35:00
「EPYC 7001 ファームウェア」に関する直近の脆弱性情報
更新日 : 2022/11/24 05:35
複数の AMD 製品における脆弱性
更新日 : 2022/11/24 03:24
複数の AMD 製品における脆弱性
更新日 : 2022/11/10 01:55
複数の AMD 製品における脆弱性
もっと見る >>